recovery:
  state:
    round: 331
    hash: "ea6ff94edeb46983e7d793a66848862af6663097f6bc9f956ea59dc59ff0c7326a0cd3f3cf65648d4b185daf511bfaf8"
    timestamp: "2025-11-06T05:50:00.153836339Z"
  bootstrap: null
  package: null
  stream: null
